footer {
    background-color: black;
}

h4 {
    color: #7ED957;
}

#map {
    width: 80vw;
    height: 30vh;
}

@media (min-width: 768px) {
    #map {
        width: 70vw;
        height: 30vh;
    }
}

footer a {
    font-family: 'Summit-regular', Arial, sans-serif;
    color: #7ED957;
    font-size: 0.8rem;
}